> For the complete documentation index, see [llms.txt](https://docs.cebodtelecom.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cebodtelecom.com/api/quick-start.md).

# Quick Start

```
<?php
    header("content-type: text/xml");
    echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
?>
<Response>
    <Say>Hello, Your call has successfully connected</Say>
</Response>
```

**STEP 4:-** From any phone dial 999-888-7777\
&#x20;– As soon as the call is initiated we will contact the specified weburl. *(<http://example.com/hello-world.php)_\\>
&#x20;*–\_ Once the connection is established we will look for instruction in hello-world.php.\
&#x20;– As specified in current example the caller will hear “Hello Your call has successfully connected” as that’s the instruction we gave.\
&#x20;– Call Completed.

**Key word used = Say**\
&#x20;*Say* Reads the text and convert’s that to audio and play to the caller.

You successfully wrote and executed your Hello World API!!!

Saying "Hello" to the caller does not do any good". **Let's get little more advanced.**&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cebodtelecom.com/api/quick-start.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
